### Signal

# EBackend SourceRegistryServer::files-loaded

#### Declaration

    void
    files_loaded (
      ESourceRegistryServer* self,
      gpointer user_data
    )

#### Description [src]

Emitted after all data source key files are loaded on startup. Extensions can connect to this signal to perform any additional work prior to running the main loop.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.